DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #1216
Phé duyét to trinh chd truong, tam Uing - Chrome: B6 sung nat Checkbox: Chu tich HDQT duyét thay

mat HDQT
07/12/2021 04:59 PM - Luc Tran Van

Status: Closed

Priority: Normal

Assignee: Truong Nguyen Vu
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

07/12/2021

100%
0.00 hour
0.50 hour

Description

1- Giao dién nhu &nh dinh kém
2 - Mac dinh la Disable

3- N&u OTHER_NOTES <> " hoc IS_ AUTHORITY_HDQT =Y thi Check / ngugc lai Uncheck.

History

#1 - 07/12/2021 05:00 PM - Luc Tran Van
- Tracker changed from Bug to Feature

- Assignee set to Truong Nguyen Vu

#2 - 07/13/2021 05:29 PM - Truong Nguyen Vu

- Status changed from New to In Progress

#3 - 07/13/2021 05:29 PM - Truong Nguyen Vu
- Status changed from In Progress to DoneDev

- % Done changed from 0 to 100

#4 - 07/13/2021 05:29 PM - Truong Nguyen Vu

- Status changed from DoneDev to Resolved

#5 - 07/27/2021 05:15 PM - Luc Tran Van

- Status changed from Resolved to Closed

Files

Checkbox CT HDQT duyét thay mat HDQT.PNG

06/17/2025

32.5 KB

07/12/2021

Luc Tran Van

1/1
